html {
    line-height: 1.15;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0
}

article,
aside,
footer,
header,
nav,
section {
    display: block
}

figcaption,
figure,
main {
    display: block
}

figure {
    margin: 1em 40px
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible
}

pre {
    font-family: monospace, monospace;
    font-size: 1em
}

a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects
}

abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    text-decoration: underline dotted
}

b,
strong {
    font-weight: inherit
}

b,
strong {
    font-weight: bolder
}

code,
kbd,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}

dfn {
    font-style: italic
}

mark {
    background-color: #ff0;
    color: #000
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

audio,
video {
    display: inline-block
}

audio:not([controls]) {
    display: none;
    height: 0
}

img {
    border-style: none
}

svg:not(:root) {
    overflow: hidden
}

button,
input,
optgroup,
select,
textarea {
    font-family: sans-serif;
    font-size: 100%;
    line-height: 1.15;
    margin: 0
}

button,
input {
    overflow: visible
}

button,
select {
    text-transform: none
}


button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText
}

fieldset {
    padding: .35em .75em .625em
}

legend {
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal
}

progress {
    display: inline-block;
    vertical-align: baseline
}

textarea {
    overflow: auto
}

[type="checkbox"],
[type="radio"] {
    box-sizing: border-box;
    padding: 0
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto
}

[type="search"] {
    outline-offset: -2px
}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    font: inherit
}

details,
menu {
    display: block
}

summary {
    display: list-item
}

canvas {
    display: inline-block
}

template {
    display: none
}

[hidden] {
    display: none
}

h1,
h2,
h3,
h4,
h5,
h6,
ul,
p,
li,
ul,
a {
    margin: 0;
    padding: 0
}

ul {
    list-style: none
}

html {
    overflow-y: scroll
}

a:hover,
a:active {
    outline: none
}

textarea {
    overflow: auto
}

label {
    cursor: pointer
}

html,
body,
main {
    width: 100%;
    height: auto;
}

* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0
}

textarea {
    resize: vertical
}

.browserupgrade {
    margin: .2em 0;
    background: #ccc;
    color: #000;
    padding: .2em 0
}

.hidden {
    display: none !important
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    white-space: nowrap
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    -webkit-clip-path: none;
    clip-path: none;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
    white-space: inherit
}

.invisible {
    visibility: hidden
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table
}

.clearfix:after {
    clear: both
}

@media print,
(-webkit-min-device-pixel-ratio:1.25),
(min-resolution:1.25dppx),
(min-resolution:120dpi) {}

@media print {

    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important
    }

    a,
    a:visited {
        text-decoration: underline
    }

    a[href]:after {
        content: " (" attr(href) ")"
    }

    abbr[title]:after {
        content: " (" attr(title) ")"
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: ""
    }

    pre {
        white-space: pre-wrap !important
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid
    }

    thead {
        display: table-header-group
    }

    tr,
    img {
        page-break-inside: avoid
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3
    }

    h2,
    h3 {
        page-break-after: avoid
    }
}

* {
    box-sizing: border-box;
}

/*--FONTS--*/

@font-face {
    font-display: swap;
    font-family: 'Gill Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/gillsans-regular.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Gill Sans Medium';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/gillsans-medium.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Gill Sans Bold';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/gillsans-bold.woff2') format('woff2');
}

/* open-sans-regular - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v44-latin-regular.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-italic - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/open-sans-v44-latin-italic.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-500 - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/open-sans-v44-latin-500.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-500italic - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 500;
    src: url('../fonts/open-sans-v44-latin-500italic.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-600 - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/open-sans-v44-latin-600.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-600italic - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 600;
    src: url('../fonts/open-sans-v44-latin-600italic.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/*--FONTGESTALTUNG--*/

:root {
    --orange: #FF7900;
    --grau: #677169;
    --beige: #FFF6EC;
    --grün: #677169;
}

html {
    overflow-x: hidden !important;
}

body {
    font: 400 16px/26px 'Open Sans', sans-serif;
    color: var(--grau);
    box-sizing: border-box;
}

img {
    max-width: 100%;
}

p {
    font-size: 20px;
    line-height: 28px;
    color: var(--grau);
    margin-bottom: 20px;
}

a {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

h1 {
    font-family: 'Gill Sans';
    font-size: clamp(1.5rem, 2vw, 3rem);
    line-height: normal;
    text-transform: uppercase;
    color: var(--grau);
    font-weight: 600;
}

h2 {
    font-family: 'Gill Sans';
    font-size: 30px;
    line-height: normal;
    margin-bottom: 30px;
    text-transform: uppercase;
    color: var(--pink);
    text-align: center;
    font-weight: 600;
}

h3 {
    font-family: 'Open Sans';
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
    color: var(--grau);
    color: var(--lila);
    text-align: left;
    font-weight: 600;
}

h4 {
    font-size: 16px;
    color: var(--lila);
}
.top-space{ margin-top: 50px;}
/*---NAVI--*/

.logo {
    z-index: 9998;
    width: 250px;
    left: 8%;
    position: fixed;
    top: 0;
}

nav.menu {
    display: flex;
    align-items: center;
    justify-content: space-between;
    /* Logo links, Menu rechts */
    background: var(--grün);
    height: 60px;
    width: 90%;
    max-width: 1800px;
    /* optional, für Desktop-Breite */
    margin: 0 auto;
    /* zentriert den Container */
    border-radius: 0 0 30px 30px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9997;
}


/* Logo */
nav.menu .logo {
    position: sticky;
    top: 0;
    left: 1rem;
    z-index: 9998;
}

#menu-toggle {
    display: none;
}

.hamburger {
    display: none;
    flex-direction: column;
    justify-content: space-between;
    width: 46px;
    height: 39px;
    cursor: pointer;
    z-index: 200;
    margin-left: auto;
    background-color: rgba(255, 255, 255, .8);
    padding: 9px;
}

.hamburger span {
    display: block;
    height: 4px;
    background: var(--orange);
    border-radius: 2px;
}

.hamburger span:nth-child(2) {
    margin: 5px 0;
}

.menu-items {
    display: flex;
    list-style: none;
    margin-left: auto;
    padding: 6px 30px 0 0;
    z-index: 99999;
    text-align: center;
}

.menu-item {
    position: relative;
}

.menu-item::before {
    content: '|';
    position: absolute;
    top: 7px;
    right: -3px;
    color: #fff;
    font-size: 20px;
}

.menu-item:last-of-type::before {
    display: none;
}

.menu-item a {
    display: block;
    padding: 10px 15px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Gill Sans';
    font-size: 16px;
    font-weight: 400;
}

.sub-menu {
    display: none;
    position: absolute;
    top: 100%;      /* direkt unter dem Menüpunkt */
    left: 0;        /* statt right:0 */
    background: var(--grün);
    min-width: 200px;
    z-index: 1000;
    list-style: none;
    padding: 0;
    margin: 0;
}

.menu-item:hover > .sub-menu {
    display: block;
}
/* neue Elemente, die nur im Mobile-Breakpitch gebraucht werden */
.sub-toggle {
    display: none; /* generell verstecken, steuern nur per :checked */
}

.menu-label {
    cursor: pointer;
}

/* optional: Pfeil standardmäßig ausblenden, außer im Mobile-Breakpoint */
.arrow {
    display: none;
}
.menu-item:hover > .sub-menu {
    display: block;
}

/*--ASIDE--*/

aside {
    position: fixed;
    top: 35vH;
    right: 0;
    z-index: 999;
}

aside ul {
    display: block;
}

aside ul li {
    margin-bottom: 25px;
}

aside img {
    background-color: var(--orange);
    padding: 11px 13px;
    width: 58px;
    height: 53px;
    transition: 0.5s;
    border-radius: 20px 0px 0px 20px;
}

aside img:hover {
    background-color: var(--grün);
}


/*--SUBNAV--*/

.subnav {
    position: fixed;
    background-color: #fff;
    z-index: 999;
    transition: 0.5s;
    width: 100%;
    text-align: center;
    bottom: 0px;
    padding: 10px 20px;
}

.subnav a {
    color: var(--grau);
    padding: 15px;
    font-size: 14px;
    background-color: var(--gelb);
    border-radius: 20px;
    line-height: 23px;
}

.subnav a:nth-of-type(2) {
    margin-right: 5%;
}

.subnav a:hover {
    color: var(--orange);
}


/*--HEADER--*/

#start {
    background: url(../images/header.webp)no-repeat center center / cover;
    background-attachment: scroll;
    height: 95dvh;
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

#stationaerepflege-header {
    background: url(../images/stationaere-pflege.webp)no-repeat center center / cover;
    background-attachment: fixed;
    height: 90vH;
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

#tagespflege-header {
    background: url(../images/tagespflege.webp)no-repeat center center / cover;
    background-attachment: fixed;
    height: 90vH;
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

#aktuelles-header {
    background: url(../images/aktuelles-galerie.webp)no-repeat center center / cover;
    background-attachment: fixed;
    height: 90vH;
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

#karriere-header {
    background: url(../images/karriere.webp)no-repeat center center / cover;
    background-attachment: fixed;
    height: 90vH;
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

#erfahrungen-header {
    background: url(../images/aktuelles-galerie.webp)no-repeat center center / cover;
    background-attachment: fixed;
    height: 90vH;
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

#stoerer {
    position: absolute;
    left: 5%;
    margin-right: 5%;
    bottom: 0;
    padding: 1em 3em;
}

#stoerer p {
    color: #fff;
    font-size: 20px;
    margin-bottom: 20px;
}

#stoerer h1 {
    margin-bottom: 35px;
    max-width: 500px;
}

#stoerer a {
    font-size: 16px;
    padding: 10px 30px;
}

#stoerer2 {
    position: absolute;
    background-color: #ffffffb9;
    border-radius: 30px;
    left: 5%;
    bottom: 10%;
    padding: 35px 25px;
    max-width: 500px;
}

#stoerer2 p {
    color: #fff;
    font-size: 20px;
    margin-bottom: 20px;
}

#stoerer2 h1 {
    margin-bottom: 30px;
}

/*--AUFBAU--*/

html {
    scroll-behavior: smooth;
}

#ueberuns {
    padding: 100px 0px 160px;
}

#ueberuns h2,
#tagespflege h2,
.left {
    text-align: left;
    position: relative;
}

#ueberuns h2.group::before {
    content: '';
    background: url(../images/group-icon.svg)no-repeat center center / contain;
    width: 40px;
    height: 40px;
    top: -56px;
    left: 0;
    position: absolute;
}

#ueberuns h2.house::before {
    content: '';
    background: url(../images/wohnen-icon.png)no-repeat center center / contain;
    width: 40px;
    height: 40px;
    top: -56px;
    left: 0;
    position: absolute;
}

#ueberuns h2.info::before {
    content: '';
    background: url(../images/Info-icon.svg)no-repeat center center / contain;
    width: 40px;
    height: 40px;
    top: -56px;
    left: 0;
    position: absolute;
}

#tagespflege h2::before {
    content: '';
    background: url(../images/herz-hand-icon.svg)no-repeat center center / contain;
    width: 40px;
    height: 40px;
    top: -56px;
    left: 0;
    position: absolute;
}

#ueberuns p {
    max-width: 500px;
}

#team,
#service,
#tagespflege,
#raum,
#kurzzeitpflege,
#galerie,
#kontakt,
#impressum {
    padding: 160px 0;
}

.content {
    max-width: 2000px;
    width: 90%;
    margin: 0 auto;
    padding: 0 5vw;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5vw;
}


.col {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.col.with-text {
    display: block;
    text-align: left;
}

.col img {
    height: auto;
    width: auto;
}

.btn {
    background-color: var(--orange);
    color: #fff;
    border-radius: 50px;
    padding: 15px 60px;
    transition: 0.5s;
    display: inline-block;
    margin-top: 20px;
    border: none;
    font-size: 18px;
}

.btn:hover {
    background-color: var(--grün);
}

::-moz-selection {
    background: var(--orange);
    color: #000;
}

::selection {
    background: var(--pink);
    color: #000;
}

.icon {
    margin-bottom: 10px;
    border-radius: 0px !important;
}

/*--PARALAX--*/

.paralax1 {
    background-image: url(../images/paralax1.webp);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 50dvh;
}

.paralax2 {
    background-image: url(../images/paralax2.webp);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 50dvh;
}

.paralax3 {
    background-color: var(--orange);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 40dvh;
}


.paralax1 p,
.paralax2 p{
    text-align: center;
    font-size: clamp(1.5rem, 5vw, 3rem);
    line-height: 1.4em;
    color: #fff;
    padding-top: 19vh;
    text-transform: uppercase;
    padding-left: 8vw;
    padding-right: 8vw;
    font-family: 'Gill Sans';
    font-weight: 600;
}
.paralax3 p{
    text-align: center;
    font-size: clamp(1rem, 4vw, 2rem);
    line-height: 1.6em;
    color: #fff;
    padding-top: 15vh;
    text-transform: uppercase;
    padding-left: 8vw;
    padding-right: 8vw;
    font-family: 'Gill Sans';
    font-weight: 600;
}

#die-preise .btn2{
    border-radius: 50px;
    padding: 18px 60px 12px 60px;
    transition: 0.5s;
    display: inline-block;
    border: none;
    font-size: 18px;
    margin-top: 30px;

}

.btn2 {
    background-color: var(--beige);
    color: var(--grau);
    border-radius: 50px;
    padding: 18px 60px 12px 60px;
    transition: 0.5s;
    display: inline-block;
    margin-top: 40px;
    border: none;
    font-size: 18px;
}

.btn2:hover {
    background-color: var(--orange);
    color: #fff;
}

/*--TEAM--*/

#team,
#raum {
    background-color: var(--beige);
    height: auto;
    width: 100%;
    padding: 190px 0 150px 0;
}

#team h2,
#raum h2,
#galerie h2 {
    color: var(--gau);
    margin-bottom: 40px;
    position: relative;
}

#team h2::before {
    content: '';
    background: url(../images/team-icon.svg)no-repeat center center / contain;
    width: 40px;
    height: 40px;
    top: -56px;
    left: calc(50% - 20px);
    position: absolute;
}

#raum h2::before {
    content: '';
    background: url(../images/bed-icon.svg)no-repeat center center / contain;
    width: 40px;
    height: 40px;
    top: -56px;
    left: calc(50% - 20px);
    position: absolute;
}

#team h3 {
    color: var(--grau);
    margin-bottom: 30px;
}



.parent {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 2rem;
    margin-inline: auto;
    padding: 2rem;
}

.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex: 1 1 200px;
    max-width: 250px;
    margin: 1rem;
}

.container img {
    width: 100%;
    height: auto;
    object-fit: contain;
    border-radius: 20px;
    display: block;
}

button {
    background-color: var(--orange);
    border: none;
    border-radius: 50px;
    padding: 20px;
    font-size: 20px;
    color: #fff;
    margin-bottom: 50px;
}

/*--PHILOSOPHIE--*/

#philosophie {
    padding: 190px 0;
    text-align: center;
}

#philosophie h2 {
    margin-bottom: 80px;
    font-size: 2rem;
    line-height: 1.3;
    position: relative;
}

#kurzzeitpflege h2 {
    position: relative;
    text-align: left;
}

#kurzzeitpflege h2::before,
#philosophie h2::before,
#galerie h2::before {
    content: '';
    background: url(../images/heart-person-icon.svg)no-repeat center center / contain;
    width: 40px;
    height: 40px;
    top: -56px;
    left: calc(50% - 20px);
    position: absolute;
}

#kurzzeitpflege h2::before {
    left: 0;
}

#philosophie .content {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
    gap: 5rem;
    justify-content: center;
    align-items: stretch;
    margin: 0 auto;
    box-sizing: border-box;
}

#philosophie .card {
    background-color: var(--orange);
    border-radius: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    padding: 2rem;
    text-align: center;
    box-sizing: border-box;
    height: 100%;
}

#philosophie .card img {
    width: 60px;
    height: 60px;
    object-fit: contain;
    margin-bottom: 1rem;
    flex-shrink: 0;
}

#philosophie .card p {
    color: #fff;
    margin: 0;
    line-height: 1.4;
    font-size: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-family: 'Gill Sans';
    font-weight: 600;
}

#philosophie .card p.font-big {
    font-size: 28px;
    text-transform: uppercase;
}

#philosophie .card a {
    font-size: 20px;
    line-height: normal;
    color: #fff;
}


/*--BEWERETUNGEN--*/
#bewertungen {
    background-color: var(--beige);
    padding: 170px 5% 150px 5%;
    text-align: center;
}

#bewertungen .btn {
    font-size: 16px;
}

#bewertungen h2 {
    position: relative;
}

#bewertungen h2::before {
    content: '';
    background: url(../images/rating.svg)no-repeat center center / cover;
    width: 80px;
    height: 30px;
    top: -45px;
    left: calc(50% - 40px);
    position: absolute;
}

.center {
    text-align: center;
}

#bewertung-formular {
    padding: 150px 0;
}

.wrapper {
    width: 80%;
    margin: 0 auto;
    max-width: 1000px;
}

iframe {
    border: 0;
    width: 100%;
    height: 780px
}

#dsa-rating-view {
    width: 80%;
    margin: 0 auto;
    max-width: 1000px;
}

.Bewertungstabelle,
.rating_actions {
    margin: 16px 0
}

#dsa-rating label {
    color: #ff9433;
    margin-top: 15px !important;
    display: block;
    cursor: pointer
}

.rating_thumb,
.subline {
    display: none;
}

#comment,
.form-group input {
    width: 100%;
    font-family: proxima-nova, sans-serif;
    font-size: 15px;
    border: 2px solid #e6e6e6
}

#comment {
    margin-bottom: 15px
}

#dsa-rating .Bewertungstabelle tr td {
    padding: 5px 10px
}

#dsa-rating .Bewertungstabelle tr td:first-of-type {
    width: 70%;
    padding: 5px 10px
}

#dsa-rating .Bewertungstabelle tr td:last-of-type {
    width: 30%;
    text-align: right
}

#dsa-rating .Bewertungstabelle tr:nth-child(2n) {
    color: #393939
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

#rate_button,
.rating_top button {
    background: #ff9433 !important;
    color: #fff !important;
    border: 0 !important;
    padding: 7px 15px !important;
    transition: .8s;
    -o-transition: .8s;
    -moz-transition: .8s;
    -webkit-transition: .8s;
    font-size: 15px;
    font-family: proxima-nova, sans-serif
}

#cboxCurrent,
#cboxTitle {
    bottom: -25px;
    color: #444
}

#rate_button:hover,
.rating_top button:hover {
    background: #e6e6e6 !important;
    color: #ff9433 !important
}

.rating_box,
.rating_overall_all,
.rating_overall_detail {
    background-color: #fff;
    color: #424242;
    padding: 35px;
    margin: 15px;
    text-align: center;
    border: 5px solid #eaeaea
}

#dsa-rating-view h3,
.tab {
    margin-bottom: 10px;
    color: #424242;
    text-align: center;
    font-family: 'Gill Sans';
}

.daten a,
.tab {
    border-radius: 5px
}

.acc,
.questionline {
    text-align: left
}

.rating_box .questionline:first-child,
.rating_box .questionline:last-child,
.rating_box .questionline:nth-child(3) {
    background: #ff7900;
    padding: 5px 15px;
    color: #fff
}

.rating_box .questionline:nth-child(2),
.rating_box .questionline:nth-child(4) {
    padding: 5px 15px
}

.answer {
    width: 45%;
    float: right;
    text-align: right !important
}

#cboxTitle,
.dsa-cookie-notice,
.fa-fw,
.fa-li,
label::after {
    text-align: center
}

.rating_bottom span {
    font-size: 15px
}

#dsa-rating-view .slick-initialized .slick-slide {
    padding: 0
}

#dsa-rating-view p {
    line-height: 1.5;
    font-size: 15px;
    color: #424242
}

.Bewertungstabelle,
.rating_actions {
    margin: 16px 0;
    width: 100%;
    text-align: left;
}

form#dsa-rating {
    padding: 0 !important;
}

#dsa-rating .Bewertungstabelle tr td {
    padding: 5px 10px;
}

#dsa-rating .Bewertungstabelle tr td input {
    display: none;
}

#dsa-rating .Bewertungstabelle tr td:first-of-type {
    width: 70%;
    padding: 5px 10px 5px 10px;
}

#dsa-rating .Bewertungstabelle tr td:last-of-type {
    width: 30%;
    text-align: right;
}

#dsa-rating .Bewertungstabelle tr:nth-child(2n) {
    background: #ff7900 !important;
    color: #fff;
}

#dsa-rating h2,
.rating-1 {
    display: none;
}

#dsa-rating .message h2 {
    display: block !important;
    color: #ff7900 !important;
    border: none !important;
    padding: 15px 0 !important;
}

.tab {
    width: 100%;
    background-color: #fee2c9
}

.acc input {
    position: absolute;
    opacity: 0;
    z-index: -1
}

.acc label {
    display: block;
    padding: 0 0 0 1em;
    line-height: 3;
    cursor: pointer
}

.tab-content {
    max-height: 0;
    -webkit-transition: max-height .35s;
    -o-transition: max-height .35s;
    transition: max-height .35s
}

.tab-content ul {
    margin-left: 20px
}

input:checked~.tab-content {
    max-height: 80em;
    padding: 15px
}

label::after {
    position: absolute;
    right: 0;
    top: 0;
    display: none;
    width: 3em;
    height: 3em;
    line-height: 3;
    -webkit-transition: .35s;
    -o-transition: .35s;
    transition: .35s
}

input[type=checkbox]+label::after {
    content: "+"
}

input[type=radio]+label::after {
    content: "▼"
}

input[type=checkbox]:checked+label::after {
    transform: rotate(315deg)
}

input[type=radio]:checked+label::after {
    transform: rotateX(180deg)
}

/*--TAGESSTRUKTUR--*/
#popup-tagesstruktur strong {
    font-weight: bold;
    color: var(--orange);
}
#popup-tagesstruktur ul{
    text-align: left;
}

#popup-tagesstruktur ul li {
    margin-bottom: 15px;
}

/*--RÄUMLICHKEITEN--*/

.slider-section {
    width: 90%;
    max-width: 1400px;
    margin: 0 auto;
    position: relative;
    padding: 60px 0;
}

.slider-container {
    position: relative;
    overflow: hidden;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 1.5rem;
    box-sizing: border-box;
}

.slider-track {
    display: flex;
    transition: transform 0.5s ease-in-out;
    gap: 2rem;
}

.slide {
    flex: 0 0 calc(25% - 1.5rem);
    background-color: #fff;
    border-radius: 30px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
}

.slide-image {
    flex: 2;
    overflow: hidden;
}

.slide-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.slide-text {
    flex: 1;
    background-color: var(--orange);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1rem;
    text-align: center;
    font-size: 1rem;
    text-transform: uppercase;
}

.slide-text p {
    color: #fff;
}

.slider-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: var(--orange);
    color: #fff;
    border: none;
    padding: 0.5rem 1rem;
    border-radius: 50%;
    cursor: pointer;
    z-index: 10;
}

.slider-arrow:hover {
    background-color: var(--grün);
    transition: 0.3s;

}

.slider-arrow.prev {
    left: -60px;
}

.slider-arrow.next {
    right: -60px;
}

.slider-dots {
    text-align: center;
    margin-top: 1rem;
}

.slider-dots .dot {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin: 0 5px;
    background-color: var(--grün);
    border-radius: 50%;
    cursor: pointer;
}

.slider-dots .dot.active {
    background-color: var(--orange);
}

.popup {
    display: none;
    position: fixed;
    z-index: 9999;
    inset: 0;
    padding: 3rem;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.7);

}

.popup-content {
    background-color: #fff;
    margin: auto;
    padding: 2rem;
    border-radius: 20px;
    width: 90%;
    max-width: 600px;
    text-align: center;
    position: relative;
    box-sizing: border-box;
}

.popup .close {
    position: absolute;
    top: 15px;
    right: 20px;
    font-size: 2rem;
    font-weight: bold;
    cursor: pointer;
    color: #333;
}

.slide-text .open-popup {
    margin-top: 10px;
    background-color: #FF7900;
    color: #fff;
    border: none;
    padding: 8px 16px;
    border-radius: 15px;
    cursor: pointer;
    font-size: 1rem;
    transition: 0.3s;
}

.popup h3 {
    text-align: center;
    font-family: 'Gill Sans';
    padding: 40px 0 10px 0;
    font-size: 30px;
}

#raum .raum-popup:hover {
    color: #677169;
}

#raum span {
    font-weight: bold;
    color: var(--orange);
}

/* Responsive */
@media (max-width: 1024px) {
    .slide {
        flex: 0 0 calc(50% - 1rem);
    }
}

@media (max-width: 600px) {
    .slide {
        flex: 0 0 100%;
    }
}


/*--PREISE--*/
#preise {
    padding: 80px 0px 200px 0;
}

#preise .padding {
    padding-top: 40px;
}

#preise .karriere {
    text-align: left;
    position: relative;
}

#preise .karriere::before {
    content: '';
    background: url(../images/aktentasche-icon.svg)no-repeat center center / contain;
    width: 40px;
    height: 40px;
    top: -56px;
    left: 0;
    position: absolute;
}

.accordion {
    width: 100%;
}

.accordion-item {
    background-color: var(--orange);
    border-radius: 60px;
    overflow: hidden;
    margin-bottom: 10px;
}

.accordion-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 12px 16px;
    cursor: pointer;
    font-weight: bold;
    color: #fff;
    font-size: 16px;
}

.accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease, padding 0.3s ease;
    background-color: #fd9337;
    color: #fff;
    padding: 0 16px;
}

.accordion-content.open {
    padding: 15px 30px 25px 48px;
    max-height: 80em !important;
}

.accordion-content p {
    margin: 0 0 12px 0;
    line-height: 1.5;
}
.accordion-arrow {
  transition: transform 0.3s ease;
  display: inline-block;
  margin-left: 8px;
}
.accordion-arrow img{
width: 20px;
height: 20px;}

.accordion-header.active .accordion-arrow {
  transform: rotate(180deg);
}

#preise span {
    padding: 0px 35px;
}

#preise p {
    margin-bottom: 0px;
}

#tagespflege img,
#preise img {
    border-radius: 30px;
}
/*--GRUNDPFLEGE--*/
#grundpflege {
    padding: 80px 0px 200px 0;
}

#grundpflege .padding {
    padding-top: 40px;
}

#grundpflege .karriere {
    text-align: left;
    position: relative;
}

#grundpflege .karriere::before {
    content: '';
    background: url(../images/aktentasche-icon.svg)no-repeat center center / contain;
    width: 40px;
    height: 40px;
    top: -56px;
    left: 0;
    position: absolute;
}

.stelle{
    background-color: var(--orange);
    color: #fff;
    padding: 10px;
    border-radius: 20px;
    margin-top: 20px;
}

#grundpflege span {
    padding: 0px 35px;
}

#grundpflege p {
    margin-bottom: 0px;
}

#tagespflege img,
#grundpflege img {
    border-radius: 30px;
}

/*--KURZZEITPFLEGE--*/
#kurzzeitpflege span {
    font-weight: bold;
    color: var(--orange);
}

#kurzzeitpflege img {
    border-radius: 30px;
}
/*--GALERIE--*/

.gallery {
    display: block;
    gap: 20px;
    overflow: hidden;
}


.gallery-item {
    flex: 0 0 auto;
}

.gallery-slider {
    position: relative;
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
}

.slider-window {
    overflow: hidden;
    width: 100%;
}

.slider-track {
    display: flex;
    gap: 20px;
    transition: transform 0.5s ease-in-out;
}

.gallery-item {
    flex: 0 0 auto;
    border-radius: 20px;
    overflow: hidden;
}

.gallery-item img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    display: block;
    border-radius: 20px;
}

.slider-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
    background-color: rgba(255, 121, 0, 0.8);
    color: #fff;
    border: none;
    font-size: 2rem;
    padding: 0.5rem 1rem;
    cursor: pointer;
    border-radius: 50%;
    transition: background 0.3s;
}

.slider-arrow:hover {
    background-color: var(--grün);
}

.slider-arrow.prev {
    left: 10px;
}

.slider-arrow.next {
    right: 10px;
}

/*--FOOTER--*/

#ueberuns strong {
    font-weight: bold;
    color: var(--orange);
}

/*--FOOTER--*/

#kontakt {
    background-color: var(--grün);
    padding: 120px 0;
    color: #fff;
    text-align: left;
    font-family: 'Open Sans', sans-serif;
}

#kontakt h2 {
    text-align: center;
    margin-bottom: 40px;
    text-transform: uppercase;
    font-size: 24px;
    color: #fff;
}

.footer-container {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    max-width: 1200px;
    margin: 0 auto;
    width: 90%;
    flex-wrap: wrap;
    color: #fff;
}

.footer-container .col {
    flex: 1;
    max-width: 300px;
}

.footer-container p,
.footer-container ul,
.footer-container li,
.footer-container strong {
    color: #fff;
    margin: 0 0 1rem 0;
    font-size: 18px;
}

.footer-container ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-container ul li {
    margin-bottom: 10px;
}

.footer-container a {
    color: #fff;
    text-decoration: underline solid 2px;
    font-size: 18px;
    line-height: 1.2;
}

.link{
    text-decoration: underline;
    color: var(--orange);
}
.link:hover{
    color: var(--grün);
    transition: 0.3s;
}

/*-- dsa Secure Plugin --*/

.dsa-secure-plugin {
    border-radius: 5px;
    position: relative;
    font-size: 12px;
    line-height: 16px
}

.dsa-secure-plugin .dsa-secure-image {
    width: auto;
    height: 100%;
    position: relative
}

.dsa-secure-plugin .dsa-buttons {
    width: 90%;
    margin: auto;
    text-align: center
}

.dsa-secure-plugin .dsa-buttons a:nth-of-type(2n) {
    margin-top: 10px
}

.dsa-secure-plugin .undercheck {
    background-color: #fff;
    color: #222 !important;
    border-radius: 5px;
    padding: 4px;
    margin: 8px 50% 16px;
    width: 202px;
    transform: translateX(-50%)
}

.dsa-secure-plugin .check-slide-content {
    position: absolute;
    top: 50%;
    left: 5%;
    width: 90%;
    margin: auto;
    -webkit-transform: translateY(100%);
    transform: translateY(-50%)
}

.dsa-secure-plugin .dsa-switch {
    position: relative;
    width: 60px;
    height: 34px;
    display: block;
    margin-left: calc(50% - 30px)
}

.dsa-secure-plugin .check-slide {
    visibility: hidden;
    opacity: 0;
    transition: visibility, opacity .5s linear;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #000
}

.dsa-cookie-notice.hide,
.dsa-secure-plugin .check-slide.hide,
.dsa-secure-plugin .dsa-secure-plugin input {
    display: none
}

.dsa-secure-plugin iframe {
    width: 100%;
    height: 100%
}

.dsa-secure-plugin p {
    text-align: center;
    font-family: arial;
    padding: 10px 0;
    display: block;
    margin: auto;
    font-weight: 700
}

.dsa-secure-plugin .dsa-tooltip .tooltiptext,
.dsa-secure-plugin a {
    font-size: 12px;
    max-width: 300px;
    color: #fff;
    padding: 5px 10px;
    background-color: #000;
    text-align: center
}

.dsa-secure-plugin a {
    font-family: arial;
    display: block;
    margin: auto;
    width: calc(100% - 20px);
    border-radius: 5px;
    text-decoration: none
}

.dsa-secure-plugin a:hover {
    background-color: #6d6d6d
}

.dsa-secure-plugin .check-slide:hover,
.dsa-secure-plugin .dsa-tooltip:hover .tooltiptext,
.dsa-secure-plugin:hover .check-slide,
.dsa-tooltip.active .tooltiptext {
    visibility: visible;
    opacity: 1
}

.dsa-secure-plugin .dsa-tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted #000
}

.dsa-secure-plugin .dsa-buttons a:hover {
    color: #fff !important
}

.dsa-secure-plugin .dsa-tooltip .tooltiptext {
    visibility: hidden;
    width: 100%;
    border-radius: 6px;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 0;
    margin-left: 0;
    opacity: 0;
    transition: opacity .3s
}

.dsa-secure-plugin .dsa-tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent
}

.dsa-secure-plugin .dsa-slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #333;
    -webkit-transition: .4s;
    transition: .4s
}

.dsa-secure-plugin .dsa-slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: #fff;
    -webkit-transition: .4s;
    transition: .4s
}

.dsa-secure-plugin input:checked+.dsa-slider {
    background-color: #000
}

.dsa-secure-plugin input:focus+.dsa-slider {
    box-shadow: 0 0 1px #000
}

.dsa-secure-plugin input:checked+.dsa-slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px)
}

.dsa-secure-plugin .dsa-slider.round {
    border-radius: 34px
}

.dsa-secure-plugin .dsa-slider.round:before {
    border-radius: 50%
}

.dsa-cookie-notice-close:hover {
    background-color: #ffb930
}

.dsa-cookie-notice-close {
    position: absolute;
    display: block;
    height: 20px;
    bottom: 20px;
    width: 20px;
    line-height: 20px;
    right: 5px;
    top: 5px;
    text-decoration: none;
    color: #fff !important;
    background-color: #501346
}

.dsa-cookie-notice {
    font-size: 14px;
    display: block;
    position: fixed;
    right: 5%;
    bottom: 50px;
    z-index: 99999 !important;
    background-color: #ffbdd5;
    color: #fff;
    margin: auto;
    width: 290px;
    text-align: center
}

.dsa-cookie-notice a {
    color: #fff
}

.dsa-cookie-notice p {
    color: #fff;
    margin-bottom: 0
}

.cookie-inner {
    padding: 25px
}

.cookie-inner a {
    text-decoration: underline
}

@media (max-width:1050) {
    .dsa-secure-plugin .check-slide {
        visibility: visible;
        opacity: 1;
    }
}

@media (max-width:900px) {
    .dsa-secure-plugin .check-slide {
        visibility: visible;
        opacity: 1
    }

    .dsa-secure-plugin .dsa-secure-image {
        height: 100%
    }
}

/*--RESPONSIVE--*/
/* Desktop Dropdown */

@media (min-width:1367px) {

    .sub-menu {
        display:none;
        position:absolute;
        top:100%;
        right:0;
        background:var(--grün);
        min-width:200px;
    }

    .menu-item:hover > .sub-menu {
        display:block;
    }

}

@media screen and (max-width: 1366px) {

    #tagespflege-header,
    #stationaerepflege-header,
    #aktuelles-header,
    #erfahrungen-header,
    #karriere-header {
        background-attachment: scroll;
    }

    .hamburger {
        display: block;
    }

    .logo {
        left: 5%;
        transition: 0.3s;
        width: 200px;
    }

    /* Hauptmenü als Dropdown unter der Nav */
    .menu-items {
        flex-direction: column;
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        background: var(--grün);
        max-height: 0;
        overflow: hidden;
        transform: none;
        transition: max-height 0.3s ease;
        padding: 0;
        z-index: 100;
    }
.menu-items {
    text-align: right;
}
    /* Öffnen des Hauptmenüs per Burger */
    #menu-toggle:checked ~ .menu-items {
        max-height: 100vh;
        padding: 100px 10px 80px 20px;
    }

    .menu-item {
        width: 100%;
    }

    .menu-item a {
        font-size: 1.2rem;
        text-align: right;
        display: inline-block;       /* wichtig für Klickfläche */
    }

    /* Trenner zwischen Menüpunkten entfernen */
    .menu-item::before {
        display: none;
    }

    /* Submenü-Container */
    .sub-menu {
        display:none;
        position:static;
        width:100%;
        background:var(--beige);
        text-align: left;
    }


    .menu-item.open > .sub-menu {
        display:block;
    }
    .sub-menu li a {
        padding: 0.75rem 1rem;
        color: var(--grün);
        display: block;
        text-align: right;
    }

    /* Hauptnav transparent lassen */
    nav.menu {
        background-color: #ffffff00;
    }

    /* Hover auf Mobile ignorieren, nur Klick */
    .menu-item:focus-within > .sub-menu,
    .menu-item:hover > .sub-menu {
        display: block;
    }

    /* --- Pfeil rechts anzeigen --- */
    .menu-label {
        display: flex;
        align-items: center;
        justify-content: flex-end; /* Text rechts, Pfeil ganz rechts */
        width: 100%;
        position: relative;
    }

    .menu-label a {
        /* Link bleibt klickbar, aber wir machen das Label zum "echten" Trigger */
        pointer-events: none; /* Klick geht über Label, nicht direkt auf <a> */
    }

    .arrow {
        display: inline-block;
        width: 10px;
        height: 10px;
        margin-left: 10px;
        border-right: 2px solid #fff;
        border-bottom: 2px solid #fff;
        transform: rotate(45deg);
        transition: transform 0.3s ease;
    }

    /* Submenü per Checkbox öffnen/schließen */
    .sub-toggle:checked + .menu-label .arrow {
        transform: rotate(-135deg); /* Pfeil umdrehen */
    }

    .sub-toggle:checked + .menu-label + .sub-menu {
        display: block;
    }

    header,
    .paralax1, .paralax2, .paralax3 {
        background-attachment: scroll;
    }

    nav {
        display: block;
        box-shadow: 0 0 0;
    }

    nav ul {
        display: block;
    }

    .navi {
        display: none;
    }

    #stoerer {
        position: absolute;
        background-color: #ffffffb9;
        border-radius: 30px;
        left: 5%;
        bottom: 10%;
        padding: 30px 50px;
    }
}

@media (max-width: 1024px) {
    .gallery {
        grid-template-columns: repeat(3, 1fr);
    }

    #ueberuns {
        padding: 150px 0px;
    }
}

@media screen and (max-width: 1100px) {
    main {
        text-align: center;
    }

    .content {
        display: block;
    }

    .col {
        width: 80%;
        margin-left: 10%;
    }

    #ueberuns .col:nth-child(2) {
        margin-top: 50px;
    }

    #tagespflege .content,
    #kurzzeitpflege .content,
    #preise .content,
    #grundpglege .content {
        display: flex;
        flex-direction: column-reverse;
        width: 100%;
    }

    #preise .content, #grundpflege .content {
        flex-direction: column;
    }

    #tagespflege .col,
    #preise .col,
    #kurzzeitpflege .col,
    #grundpflege .col {
        margin-left: 0%;
    }

    #preise .col.with-text {
        margin-bottom: 50px;
    }
        #grundpreise .col.with-text {
        margin-bottom: 50px;
    }
    body{hyphens:auto;}
}

@media screen and (max-width: 950px) {
    #stoerer2 {
        left: 0%;
        border-radius: 0px 20px 20px 0px;
    }

    #stoerer2 h1,
    b {
        margin-left: 20px;
    }

    .slider-track {
        margin: 20px;
    }
}

@media (max-width: 768px) {
    aside img {
        padding: 6px 11px;
        width: 45px;
        height: 43px;
    }

    #tagespflege {
        padding: 160px 0 10px 0;
    }

    #philosophie .content {
        grid-template-columns: 1fr;
        gap: 1.5rem;
    }

    #philosophie .card {
        width: 80%;
        max-width: none;
    }

    .gallery {
        grid-template-columns: repeat(2, 1fr);
    }

    .footer-container {
        flex-direction: column;
        gap: 2rem;
    }

    #philosophie .content {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 2rem;
    }

    #philosophie .card {
        width: 90%;
        max-width: 300px;
    }

    .accordion-header {
        font-size: 14px;
        padding: 10px 14px;
    }

    #dsa-rating-view {
        width: 90%;
    }

    p {
        font-size: 18px;
        line-height: 1.3
    }

    .paralax1 p,
    .paralax2 p{
        font-size: 30px;
    }

    #ueberuns .btn {
        display: inline-block
    }

    .wrapper {
        width: 90%;
        text-align: left;
    }
}

@media screen and (max-width: 500px) {
    .gallery {
        grid-template-columns: 1fr;
    }

    #dsa-rating-view {
        width: 100%;
    }

    .rating_box,
    .rating_overall_all,
    .rating_overall_detail {
        padding: 30px 10px;
        margin: 15px 0;
    }

    .rating_bottom span {
        font-size: 14px;
    }

    #dsa-rating .Bewertungstabelle tr td:first-of-type {
        width: 30%;
    }
}
